@font-face {
    font-family: 'EV Text';
    src: url('../fonts/EngelVoelkersText-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'EV Text';
    src: url('../fonts/EngelVoelkersText-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'EV Text';
    src: url('../fonts/EngelVoelkersText-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* HEAD FONT */

@font-face {
    font-family: 'EV Head';
    src: url('../fonts/EngelVoelkersHead-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'EV Head';
    src: url('../fonts/EngelVoelkersHead-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}